#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.1.1.0
visibility:           public
id:                   arch-hs-0.1.1.0-37Q6BjLHKxABDJvYbNJO6t
key:                  arch-hs-0.1.1.0-37Q6BjLHKxABDJvYbNJO6t
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <1793913507@qq.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             A program generating PKGBUILD for hackage packages
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  1f824b82a64ea2dc5320a48e42066aa1
exposed:              True
exposed-modules:
    Data.Aeson.Ext Distribution.ArchHs.Aur
    Distribution.ArchHs.Community Distribution.ArchHs.Core
    Distribution.ArchHs.Hackage Distribution.ArchHs.Local
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils OptionParse Polysemy.Req

import-dirs:          /usr/lib/ghc-8.10.2/site-local/arch-hs-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/arch-hs-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/arch-hs-0.1.1.0
hs-libraries:         HSarch-hs-0.1.1.0-37Q6BjLHKxABDJvYbNJO6t
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    algebraic-graphs-0.5-AtKfEUt5wlkBllzMPFywSU base-4.14.1.0
    bytestring-0.10.10.0 colourista-0.1.0.0-4CjRfHwyMXjBSkljw3gNg8
    conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj
    conduit-extra-1.3.5-8VoBBG5H35tK85Hh6y9Z1I containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-JYF2nn7h35tD0CK9PPeNlM
    megaparsec-8.0.0-Ahcrcu7piDVI8rsa6WoE22
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.5-25zRB3nNkx4IpSX6Cm7F3X
    neat-interpolation-0.5.1.2-4IUk2fIcSyjHdSm4YHO1H0
    optparse-applicative-0.15.1.0-9FY6mJbxyeIL8zTbgIstvP
    polysemy-1.3.0.0-BKgO3qVGpD7GcwtA8Nganz
    req-3.6.0-3ByMtKV0w1P6St2rAJvOHO
    split-0.2.3.4-FsPzWI6qx3iAlLehYMglJK
    tar-conduit-0.3.2-Dhr4HKmaIkXAmwNdZHHMs3 template-haskell-2.16.0.0
    text-1.2.3.2

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

